 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/chuttersnap-9cCeS9Sg6nU-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 704px;
}

.u-section-1 .u-image-1 {
  width: 612px;
  height: 612px;
  background-image: url("images/01_DG.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 46px auto 0 73px;
}

.u-section-1 .u-group-1 {
  width: 481px;
  min-height: 264px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -293px 73px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-line-1 {
  border-style: dotted;
  transform-origin: right center 0px;
  width: 320px;
  margin: 15px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 15px 0 0;
}

.u-section-1 .u-shape-1 {
  width: 136px;
  height: 136px;
  margin: -107px auto 46px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -266px;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    height: 0;
  }

  .u-section-1 .u-shape-1 {
    animation-duration: 1000ms;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: -134px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 507px;
    height: 507px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -159px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -165px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-1 .u-image-1 {
    width: 357px;
    height: 357px;
    margin-top: 43px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 209px;
    margin-top: -38px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-shape-1 {
    width: 86px;
    height: 86px;
    margin-top: -57px;
    margin-bottom: 43px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-group-1 {
    min-height: 232px;
    margin-top: -30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 4px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    width: 275px;
    margin-top: 26px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 22px;
  }

  .u-section-1 .u-shape-1 {
    width: 66px;
    height: 66px;
    margin-left: -13px;
  }
} .u-section-2 {
  background-image: linear-gradient(#e0e5eb, white);
}

.u-section-2 .u-sheet-1 {
  min-height: 331px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 30px auto 0;
}

.u-section-2 .u-shape-1 {
  width: 60px;
  height: 15px;
  margin: -27px auto 0 340px;
}

.u-section-2 .u-shape-2 {
  width: 60px;
  height: 15px;
  margin: -15px 340px 0 auto;
}

.u-section-2 .u-list-1 {
  margin-bottom: 42px;
  margin-top: 42px;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 190px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-size: 0.875rem;
  background-image: none;
  text-transform: none;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 16px 36px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-size: 0.875rem;
  background-image: none;
  text-transform: none;
  margin: 30px auto 0;
  padding: 16px 36px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  font-size: 0.875rem;
  background-image: none;
  text-transform: none;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 16px 36px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -26px;
    margin-left: 256px;
  }

  .u-section-2 .u-shape-2 {
    margin-right: 256px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 30px;
    margin-top: 41px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 157px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-shape-1 {
    margin-left: 148px;
  }

  .u-section-2 .u-shape-2 {
    margin-right: auto;
    margin-left: 513px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 37px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 361px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -27px;
    margin-left: 49px;
  }

  .u-section-2 .u-shape-2 {
    margin-right: 49px;
    margin-left: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 42px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 416px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 3px;
  }
}